# Uses of Interface
org.springframework.cglib.core.FieldTypeCustomizer

Packages that use FieldTypeCustomizer
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of FieldTypeCustomizer in org.springframework.cglib.core

Fields in org.springframework.cglib.core declared as FieldTypeCustomizer
Modifier and Type
Field
Description
`static final FieldTypeCustomizer`
KeyFactory.`STORE_CLASS_AS_STRING`